BODY TD {
	COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Tahoma;}
.header {
	FONT-SIZE: 120%; MARGIN-BOTTOM: 15px; COLOR: ##FF3333
}
A.nav {
	FONT-SIZE: 100%; COLOR: #FF3333; TEXT-DECORATION: underline;
}
A.nav:visited {
	COLOR: ##FF3333; text-decoration:underline;
}
A.nav:link {color:#FF3333; text-decoration:underline;}
A.nav:hover {COLOR: #ffffff; text-decoration:underline;}
